<?php
ini_set('display_errors', 1);
ini_set("log_errors", 1);
include "../settings.php";
include "../include/init.php";
include "../include/functions.php";
$cdata = parse_url($setting['url']);
unset($_COOKIE['token']);
setcookie('token','',-1,$cdata['path'],$cdata['host']);
setcookie('user_settings','',-1,$cdata['path'],$cdata['host']);
header('Location: '.$setting['url']);